html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}

body {
  margin: 0;
  padding: 0;
  font-family: 'Droid Sans', sans-serif;
  line-height: 20px;
	-webkit-text-size-adjust: 100%;
}
body.loading .page {
	z-index: 1;
}
#loading {
	display: none;
}
body.loading #loading {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 2;
	background: #AAA;
}
body.loading #loading div {
	display: block;
	text-align: center;
	font-size: 30px;
	width: 200px;
	height: 200px;
	padding-top: 40px;
	margin: 0 auto;
	color: white;
}

section {
  padding: 5% 15%;
  margin: 0 auto;
}
section ul {
	list-style-type: disc;
	margin-left: 20px;
}

h2 {
	font-size: 30px;
	color: #f39500;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	line-height: 35px;
}
h3 {
	font-size: 34px;
	color: #f39500;
	font-weight: bold;
	margin-bottom: 20px;
}
h4 {
	font-size: 18px;
	color: #f39500;
	margin: 5px 0;
}
header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	background: white;
	z-index: 100;
}
header .innerheader {
	padding: 0 15%;
}
header #header_logo,
header #header_logo img {
	display: block;
	text-decoration: none;
	border: 0 none;
	padding: 5px 0;
}
header #header_logo img {
	max-width: 80%;
}
#navigation {
	background: #ffb438; /* Old browsers */
	background: -moz-linear-gradient(top, #ffb438 0%, #f39700 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb438), color-stop(100%,#f39700)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffb438 0%,#f39700 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffb438 0%,#f39700 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffb438 0%,#f39700 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffb438 0%,#f39700 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb438', endColorstr='#f39700',GradientType=0 ); /* IE6-9 */
	height: auto;
	overflow: hidden;
	-webkit-box-shadow: 0px 7px 13px 0px rgba(0, 0, 0, 0.4);
-moz-box-shadow:    0px 7px 13px 0px rgba(0, 0, 0, 0.4);
box-shadow:         0px 7px 13px 0px rgba(0, 0, 0, 0.4);}
#navigation ul {
	list-style-type: none;
	float: left;
	line-height: 50px;
	color: white;
}
#navigation ul li {
	float: left;
}
#navigation ul li a {
	display: block;
	text-decoration: none;
	color: white;
	padding: 0 10px;
	border-left: 1px solid #ffe7c0;
}
#navigation ul li:first-child a {
	border-left: 0 none;
	padding-left: 0;
}
#navigation ul li ul {
	display: none;
}
.image_content {
	-webkit-transform: translateZ(1px);
	color: white;
	font-size: 5em;
	line-height: 125%;
	text-align: center;
	padding: 20% 5% 5% 5%;
	text-shadow: #000 -1px 1px;
	text-transform: uppercase;
}

a.navi_toggle {
	display: none;
	position: absolute;
	right: 0px;
	bottom: 10px;
	width: 45px;
	height: 45px;
	-webkit-transition: all 0.2s ease-out;
	   -moz-transition: all 0.2s ease-out;
	     -o-transition: all 0.2s ease-out;
	        transition: all 0.2s ease-out;
}
a.navi_toggle span {
	content: "";
	position: absolute;
	left: 2px;
	top: 7px;
	width: 36px;
	height: 6px;
	border-top: 18px double #f39500;
	border-bottom: 6px solid #f39500;
}
#rwdnav {
	display: none;
}
.touch .img-holder {
	position: relative;
}
.touch .image_content {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	text-align: center;
	font-size: 2em;
}
.img_class {
	display: inline-block;
	margin: 0 20px 20px 0;
	width: 188px;
	overflow: hidden;
	height: 150px;
	text-align: center;
}
.img_class img {
	display: inline-block;
}
.table_class tr {
	border-bottom: 1px solid #999;
}
.table_class tr td {
	padding-right: 10px;
}
@media screen and (max-width: 840px) {
	header .innerheader {
		padding: 0 5%;
	}
	section {
		padding: 5%;
	}
}
#g_map {
	background: white;
	height: 400px;
	z-index: 0;
	margin-top: 130px;
}

@media screen and (max-width: 650px) {
	.form_c textarea {
		width: 200px;
	}
	#g_map {
		background: white;
		height: 250px;
		z-index: 0;
		margin-top: 0px;
	}
	header {
		position: static;
	}
	#navigation {
		display: none;
	}
	.image_content {
		display: none;
	}
	.touch .image_content {
		display: block;
	}
	
	.page {
		-webkit-transition: all 0.15s ease-out;
		   -moz-transition: all 0.15s ease-out;
		     -o-transition: all 0.15s ease-out;
		        transition: all 0.15s ease-out;
	}
	a.navi_toggle {
		display: block;
	}
	
	nav {
		display: none !important;
	}
	nav#rwdnav {
		display: block !important;
	}	
	nav#rwdnav {
		visibility: hidden;
		position: fixed;
		z-index: 90;
		top: 0;
		right: 0;
		width: 77%;
		margin: 0;
		height: 100%;
		padding: 0;
		opacity: 1;
		background: #494c53;
		box-shadow: inset 10px 0 10px -8px #000;
		overflow: hidden;
		-webkit-transform: translate3d(100%,0,0);
		   -moz-transform: translate3d(100%,0,0);
		   	-ms-transform: translate3d(100%,0,0);
		   	 -o-transform: translate3d(100%,0,0);
		   	 	transform: translate3d(100%,0,0);
		-webkit-transition: all 0.15s ease-out;
		   -moz-transition: all 0.15s ease-out;
		     -o-transition: all 0.15s ease-out;
		        transition: all 0.15s ease-out;
	}
	.page {
		position: relative;
		z-index: 30;
		-webkit-transform: translate3d(0,0,0);
		   -moz-transform: translate3d(0,0,0);
		   	-ms-transform: translate3d(0,0,0);
		   	 -o-transform: translate3d(0,0,0);
		   	 	transform: translate3d(0,0,0);
		-webkit-transition: all 0.15s ease-out;
		   -moz-transition: all 0.15s ease-out;
		     -o-transition: all 0.15s ease-out;
		        transition: all 0.15s ease-out;
	}
	.navi_open nav#rwdnav {
		visibility: visible;
		opacity: 1;
		-webkit-transform: translate3d(0,0,0);
		   -moz-transform: translate3d(0,0,0);
		   	-ms-transform: translate3d(0,0,0);
		   	 -o-transform: translate3d(0,0,0);
		   	 	transform: translate3d(0,0,0);
	}
	.navi_open .page {
		-webkit-transform: translate3d(-77%,0,0);
		   -moz-transform: translate3d(-77%,0,0);
		   	-ms-transform: translate3d(-77%,0,0);
		   	 -o-transform: translate3d(-77%,0,0);
		   	 	transform: translate3d(-77%,0,0);
	}
	
	nav#rwdnav ul {
		display: block !important;
	}
	nav#rwdnav ul,
	nav#rwdnav ul li,
	nav#rwdnav ul li ul {
		margin: 0;
		padding: 0;
		list-style: none;
		display: block;
		border: 0;
		box-shadow: none;
	}
	nav#rwdnav ul li a {
		color: #fff !important;
		padding: 5px 15px;
		margin: 0;
		border-radius: 0;
		display: block;
		text-decoration: none;
		font: 20px/34px 'avenir', Arial, Helvetica, sans-serif;
		font-weight: bold;
		border-top: 1px solid rgba(0,0,0,0.6);
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
	}
	nav#rwdnav ul li.current a {
		color: #fff !important;
	}
	nav#rwdnav ul li ul li a {
		font-size: 16px;
		line-height: 24px;
		padding: 5px 20px;
		text-transform: none;
		border-radius: 0;
		font-weight: normal;
	}
	nav#rwdnav ul li ul {
		position: static;
		width: auto;
		margin: 0 !important;
		visibility: visible !important;
		opacity: 1;
		background: #3A3C41;
		box-shadow: inset 10px -10px 10px -8px #000;
	}
	nav#rwdnav ul li ul:before {
		display: none !important;
	}
	nav#rwdnav ul li ul li a {
		font-size: 17px;
		background: none transparent;
		position: relative;
		border-top: 1px solid rgba(0,0,0,0.3);
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
		box-shadow: none;
	}
	nav#rwdnav ul li ul li ul li a {
		font-size: 15px;
		background: none transparent;
		position: relative;
		border-top: 0;
		box-shadow: none;
		padding-left: 30px;
	}
	nav#rwdnav ul li ul li ul li a:before {
		content: '- ';
		position: absolute;
		left: 20px;
		top: 4px;
	}
	nav#rwdnav ul li ul li ul li ul {
		margin: -3px 0 5px !important;
	}
	nav#rwdnav ul li ul li ul li ul li a {
		font-size: 14px;
		line-height: 24px;
		font-style: italic;
		padding-left: 40px;
	}
	nav#rwdnav ul li ul li ul li ul li a:before {
		left: 30px;
		display: none;
	}
	nav#rwdnav li a {
		opacity: 1;
	}
	nav#rwdnav li.current a {
		opacity: 0.5;
	}
	nav#rwdnav li.current > a {
		color: #fff !important;
		font-weight: bold;
		opacity: 1;
		background: #cf041d;
		box-shadow: inset 10px 0 10px -8px #000;
	}
	nav#rwdnav li.current ul li.current > a {
		color: #cf041d !important;
		font-weight: bold;
		background: none transparent;
		box-shadow: none;
	}
}
.form_c label {
	display: block;
	float: left;
	padding-top: 6px;
	width: 150px;
        margin-bottom: 5px;
        
}
.form_c input {
    width: 100%;
	border: solid 2px #f39500;
        border-radius: 5px;
        font-size: 14px;
        margin-bottom: 10px;
        height: 25px;
}

.form_c input[type=submit] {
	
        width: 100%;
	border: solid 2px #f39500;
        border-radius: 5px;
        font-size: 14px;
        margin-bottom: 10px;
        background-color:#f39500;
        height: 50px;
        font-size: 20px;
        font-weight: bold;
        color: #ffffff;
}

.form_c input[type=submit]:hover {
	width: 100%;
	border: solid 2px #f39500;
        border-radius: 5px;
        font-size: 14px;
        margin-bottom: 10px;
        background-color:#ffd391;
        height: 50px;
        font-size: 20px;
        font-weight: bold;
        color: #f39500;
}

.form_c textArea {
	width: 100%;
	border: solid 2px #f39500;
        border-radius: 5px;
        font-size: 14px;
        margin-bottom: 10px;
}

.tableVehicule {
	margin:0px;padding:0px;
	width:100%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #000000;
	
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius:5px;
	
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius:5px;
	
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px;
	
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
}.tableVehicule table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.tableVehicule tr:last-child td:last-child {
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius:5px;
}
.tableVehicule table tr:first-child td:first-child {
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
}
.tableVehicule table tr:first-child td:last-child {
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px;
}.tableVehicule tr:last-child td:first-child{
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius:5px;
}.tableVehicule tr:hover td{
	
}
.tableVehicule tr:nth-child(odd){ background-color:#ffd391; }
.tableVehicule tr:nth-child(even)    { background-color:#ffffff; }.tableVehicule td{
	vertical-align:middle;
	
	
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:14px;
	font-size:14px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}.tableVehicule tr:last-child td{
	border-width:0px 1px 0px 0px;
}.tableVehicule tr td:last-child{
	border-width:0px 0px 1px 0px;
}.tableVehicule tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.tableVehicule tr:first-child td{
		background:-o-linear-gradient(bottom, #f39500 5%, #f39500 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f39500), color-stop(1, #f39500) );
	background:-moz-linear-gradient( center top, #f39500 5%, #f39500 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#f39500", endColorstr="#f39500");	background: -o-linear-gradient(top,#f39500,f39500);

	background-color:#f39500;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:20px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.tableVehicule tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #f39500 5%, #f39500 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f39500), color-stop(1, #f39500) );
	background:-moz-linear-gradient( center top, #f39500 5%, #f39500 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#f39500", endColorstr="#f39500");	background: -o-linear-gradient(top,#f39500,f39500);

	background-color:#f39500;
}
.tableVehicule tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.tableVehicule tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

.ex_jours{
  border: solid 2px #f39500;
  border-radius: 5px;
  padding: 7px;
  font-size: 14px;
}

.ex_veh{
    border: solid 2px #f39500;
  border-radius: 5px;
  padding: 7px;
  font-size: 14px;
}

.ex_out{
    border: solid 2px #f39500;
  border-radius: 5px;
  padding: 7px;
  font-size: 14px;
}

